
h1	{color: red; }
#tblhead{	
		margin-top:		1px;
		margin-bottom:		1px;
		background-color:	transparent;
		border:			none;
		font-weight:		bold;
		z-index:99;
		}
		
#footer {	position:absolute;
		top:500px;
		margin-top:10px;
		margin-left: 200px;
		margin-right:350px;
		}

#main{		position:absolute;
		margin-left: 290px;
		width:700px;
		border:2px;
		height:450px;
		margin-top:5px;
		margin-right:5px;
		overflow: auto;
		margin-bottom:5px;
		margin-right:20px;
		
		}

#googleads{	position:absolute;
		top:50px;
		left:500px;
		width:200px;
}
#googleads2{	position:absolute;
		top:150px;
		left:650px;
		width:200px;
		float:right;
}	

#menu{
		position:absolute;
		top: 80px;
}
#memID{		background-color:	transparent;
		border:			none;
}
#FName{		background-color:	transparent;
		border:			none;
}
#SFName{	background-color:	transparent;
		border:			none;
}
#LName{		background-color:	transparent;
		border:			none;
}
#rcfMemDate{		background-color:	transparent;
		border:			none;
}
#eventID {	background-color:	transparent;
		border:			none;
}
#eventname {	background-color:	transparent;
		border:			none;
}
#Location {	background-color:	transparent;
		border:			none;
}
#EventDate {	background-color:	transparent;
		border:			none;
}
#EventTime {	background-color:	transparent;
		border:			none;
}	
.ctr{		text-align:center;
		padding:4px;
}
.rht{		text-align:right;
		padding:4px;
}
.lft{		text-align:left;
		padding:4px;
}
.TableHead {  font-family: "Times New Roman", Times, serif; font-size: small; font-style: normal; font-weight: bold; background-color: #00CCFF}
.LargBold{
	font-family : Arial, Helvetica, sans-serif;
	font-size : large;
	font-style : normal;
	font-weight : bold;
	color : #0000FF;
	
}
.MedBoldWarn{
	font-family : Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-weight : bold;
	color : Red;
}
.MedBoldNote{
	font-family : Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-weight : bold;
	color : Black;
}
.SmallBoldNote{
	font-family : Arial, Helvetica, sans-serif;
	font-size : small;
	font-style : normal;
	font-weight : bold;
	color : Black;
}
.MedBoldBlue{
	font-family : Arial, Helvetica, sans-serif;
	font-size : small;
	font-style : normal;
	font-weight : bolder;
	color : Blue;
}

SELECT {
	background :#B0C4DE;
	border : double Blue;
	font-family : "Courier New", Courier, monospace;
	font-size : small;
	font-weight : normal;
}


#infonote1{
	font-size : medium;
	font-style : italic;
	color : Red;
}
#infonote2{
	font-size : medium;
	font-style : italic;
	color : Red;
}
#infonote3{
	font-size : medium;
	font-style : italic;
	color : Red;
}
#infonote4{
	font-size : medium;
	font-style : italic;
	color : Red;
}
 A:LINK, A:VISITED,A:Active {
	color : blue;
	text-decoration:underline;
}

A:HOVER {
	color :black;
}
HR {
	color :silver;
}
.eventtxt{		background-color:	transparent;
			border:			none;
		cursor: url("images/myhand.cur"),text;
}
.MenuBack {		background-color :#66ccff ;
			border: thin groove  silver;
			border-width :	thin;
			padding:100px;
			margin:200px;

}
.MenuItem {
	font-family : Courier-New,Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-weight : normal;
	color : black;
	background-color :transparent;
	border: thin groove silver;
	border-width:	thin;
	padding :.3em;
	padding-right:.3em;
	cursor: url("images/myhand.cur"),text;
}
.MenuItem1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : small;
	font-style : normal;
	font-weight : bolder;
	color : Blue;
	background-color : #B0C4DE;
	border : thin groove White;
	border-bottom : medium ridge Silver;
	border-right-color : #B0E0E6;
	border-right-style : groove;
	border-top-color : Silver;
	border-bottom-width : medium;
	padding : 2px 2px 2px 2px;
	cursor: url("images/myhand.cur"),text;
}
.MenuItemGray {
	font-family : Arial, Helvetica, sans-serif;
	font-size : small;
	font-style : normal;
	font-weight : bolder;
	font-variant : small-caps;
	color : Blue;
	background-color : #A9A9A9;
}
